Set/read the MM58167 clock chip used by the Kenmore, Anapro 
and CDR Super RAM H89 clocks. Adjusts the clock for leap year
and Daylight Savings Time! With ZCPR3 has option to show elapsed 
time or if an H19 terminal put time on the 25th line. Can now 
automatically correct for a slow/fast clock chip after being set 
twice with a known accurate time(WWV?). Biff Bueffel 1/31/94
